<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

        <variable
            name="item"
            type="String" />

    </data>

    <LinearLayout
        android:id="@+id/ll_item_promotion_rewards_recommend_root"
        android:layout_width="@dimen/d_200dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_5dp"
        android:layout_marginRight="@dimen/d_5dp"
        android:orientation="vertical">

        <com.guadou.cs_cptservices.widget.CustomRound6ImageView
            android:id="@+id/iv_item_promotion_rewards_recommend"
            android:layout_width="match_parent"
            android:layout_height="130dp"
            android:scaleType="centerCrop"
            android:src="@color/page_bg_f4"
            app:conner_radius_left_bottom="0dp"
            app:conner_radius_left_top="@dimen/d_8dp"
            app:conner_radius_right_bottom="0dp"
            app:conner_radius_right_top="0dp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="121dp"
            android:layout_marginTop="-10dp"
            android:background="@drawable/shape_blue_8conner_no_right_top"
            android:orientation="vertical">

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:id="@+id/tv_item_promotion_rewards_recommend_title"
                android:layout_width="match_parent"
                android:layout_height="@dimen/d_40dp"
                android:layout_marginLeft="@dimen/d_10dp"
                android:layout_marginTop="@dimen/d_10dp"
                android:layout_marginRight="@dimen/d_10dp"
                android:ellipsize="end"
                android:maxLines="2"
                android:text="Cute children multifunctional umbrella"
                android:textColor="@color/white"
                android:textSize="@dimen/d_15sp" />

            <com.guadou.lib_baselib.font_text_view.TextViewLight
                android:id="@+id/tv_item_promotion_rewards_recommend_employer"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_10dp"
                android:layout_marginTop="@dimen/d_5dp"
                android:ellipsize="end"
                android:singleLine="true"
                android:text="Daily use offer"
                android:textColor="@color/gray_promotion_rewards"
                android:textSize="@dimen/d_14sp" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/d_5dp"
                android:orientation="horizontal">

                <com.guadou.lib_baselib.font_text_view.TextViewBold
                    android:id="@+id/tv_item_promotion_rewards_recommend_point"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/d_10dp"
                    android:text="300"
                    android:textColor="#EBFF08"
                    android:textSize="@dimen/d_18sp" />

                <com.guadou.lib_baselib.font_text_view.TextViewLight
                    android:id="@+id/tv_item_promotion_rewards_recommend_original_point"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/d_5dp"
                    android:text="350"
                    android:textColor="@color/white"
                    android:textSize="@dimen/d_12sp" />

                <com.guadou.lib_baselib.font_text_view.TextViewLight
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/d_5dp"
                    android:text="points"
                    android:textColor="@color/gray_promotion_rewards"
                    android:textSize="@dimen/d_14sp" />

            </LinearLayout>

        </LinearLayout>


    </LinearLayout>

</layout>